#!/bin/bash
 
#these are all the default values anyway 
#SBATCH --ntasks=1 
#SBATCH --cpus-per-task=1  
#SBATCH --threads-per-core=1 
 
# time limit and memory allocation 
#SBATCH --time=1-0:00:00 #(1 days and 0 hours, default is 24 hours) 
#SBATCH --mem=1G #(default is 1G)
 
# limited is the default, with max time of 24h
# it is convenient to specify both partitions such that it also works for longer jobs
#SBATCH --partition=limited,cluster
# account shared is the default anyway
#SBATCH --account=shared
 
python3 forLin0000.py
